/*
Theme Name: Child Twenty Twelve
Theme URI: http://www.brunnen7.org
Author: qt
Author URI: http://www.brunnen7.org/
Template:twentytwelve
Description: Child of Twenty Twelve
Version: 1.1

*/

/*
rot: #8E001C

*/

@import url("../twentytwelve/style.css");
@font-face{ font-family: 'CandelaBold'; src: url('css/CandelaBold-webfont.eot'); src: url('css/CandelaBold-webfont.eot?iefix') format('eot'), url('css/CandelaBold-webfont.woff') format('woff'), url('css/CandelaBold-webfont.ttf') format('truetype'); }


@font-face {
    font-family: 'Julius Sans One';
    src: url('css/juliussansone-regular.eot');
    src: url('css/juliussansone-regular.eot?#iefix') format('embedded-opentype'),
         url('css/juliussansone-regular.woff2') format('woff2'),
         url('css/juliussansone-regular.woff') format('woff'),
         url('css/juliussansone-regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}
#wpadminbar{
	display:none;
}

body {
	background:url("images/body_bg.jpg") no-repeat fixed 0 0 / cover #FFFFFF; 
    color: #424242;
    font-size: 14px;
    padding: 0px;
    margin:0px;
    height:100%;
    font-family:'Cabin', sans-serif !important;
	overflow:hidden;
}
body .site{
	background:none;
	box-shadow:none;
	width:90%;
	max-width:1330px;
	padding:0 5%;
	margin:-30px auto 0;
}

h1{
    font-family:'Julius Sans One', sans-serif;
    font-size:24px !important;
    padding:0 0 0 0;
    line-height:40px;
    border-radius:10px;
    color:#8E001C;
	font-weight:bold !important;

}
h2{
	font-size:18px !important;
	font-style:italic;
    line-height:25px;
    padding:0 0 0 0;
    font-family: 'Lobster', cursive;
    letter-spacing:1px;
	margin:-25px 0 10px 0 !important;
}
footer#colophon{
	background:#8E001C;
	position:absolute;
	width:100%;
	margin:0;
	padding:0;
	max-width:100%;
	left:0;
}
footer section#scroll_top{
	background: none repeat scroll 0 0 #8E001C;
    border-radius: 30px;
    color: #FFFFFF;
    cursor: pointer;
    font-family: 'IcoMoon';
    font-size: 15px;
    height: 57px;
    left: 45%;
    margin-top: -26px;
    padding: 3px 0 0;
    position: absolute;
    width: 60px;
}
footer section#scroll_top #bull_one{
	height: 8px;
    margin: 0 auto;
    text-align: center;
    width: 10px;
}
footer section#scroll_top #bull_two{
	height: 8px;
    margin: 0 0 0 19px;
    text-align: center;
    width: 13px;
}
footer section#scroll_top #bull_three{
	height: 8px;
    margin: 0 0 0 13px;
    text-align: center;
    width: 30px;
}
footer section#scroll_top #bull_two span, footer section#scroll_top #bull_three span{
	margin:0 3px;
}
ul#menu-menu-footer{
	margin: 0 60px 0 0;
    padding: 0;
    text-align: right;
}
ul#menu-menu-footer li{
	display:inline-block;
	line-height:20px;
}
ul#menu-menu-footer li a{
	color: #FFF !important;
    font-family: CandelaBold;
    font-size: 14px;
    line-height: 14px;
    padding: 10px;
	display:block;
	text-decoration:none;
}
ul#menu-menu-footer li a:hover{
	background:#FFF;
	color:#8E001C !important;
}
header .chi_display_header{
	width:112% !important;
	background-size:cover;
	margin:-30px 0 0 -6%;
	box-shadow:0 0 10px #000;
}
.site-content article{
	border:none;
	padding-bottom:0;
	margin-bottom:50px;
}
.entry-content p, .entry-summary p, .comment-content p, .mu_register p{
	height:auto;
	overflow:hidden;
}
img { border: 0 none; }
a, a:visited{color:#8E001C !important;text-decoration:none;}
a:hover{
    background:#8E001C;
    color:#FFF !important;
    text-decoration:none;
}

#content a.more-link, #content a.more-link:visited, #nav-below a{
	text-decoration:none;
	display:block;
	font-family: 'Lobster', cursive;
	padding: 0 5px 0 5px;
    float: right;
    font-size: 18px;
    font-weight: bold;
    height: auto;
    overflow: hidden;
    width: auto;
	color:#8E001C;
	margin:10px 0 0 0;
}
#nav-below a{
	font-weight:normal;
}
#nav-below .nav-previous a, .nav-single  .nav-previous a{
	float:left;
	text-decoration:none;
	padding:0 5px;
}

.nav-single  .nav-next a{
	float:right;
	text-decoration:none;
	padding:0 5px;
}
.nav-single  .nav-next a .dots_two{
	margin: -3px 0 0 5px;
}
.nav-single  .nav-next a .dots_one{
	margin:0 0 0 3px;
}
.nav-single  .nav-next a .dot_box{
	float:right;
}
.nav-single  .nav-next a .dots_two, .nav-single  .nav-next a .dots_one{
	display:block;
	float:left;
}
#nav-below .nav-previous a .dot_box, nav-single  .nav-previous a .dot_box{
	float:left;
}
#nav-below .nav-previous a .dots_two{
	margin-left: 3px;
	margin-right:3px;
    margin-top: -3px;
}

#content a.more-link:hover, #nav-below a:hover{color:#FFF;}
#content a.more-link .dot_box, #nav-below a .dot_box, #em-wrapper .css-events-list ul li:nth-child(3) a .dot_box{
	float:right;
	padding:0 5px 0 0;
}
#content a.more-link  .dots{
	font-family: 'IcoMoon';
    font-size: 14px;
    letter-spacing: 3px;
    vertical-align: -3px;
	margin:0 -5px 0 0;
}
#content a.more-link .dots_two, #nav-below a .dots_two, .nav-single  .nav-previous a .dots_two, #em-wrapper .css-events-list ul li:nth-child(3) a .dots_two{
	display: block;
    float: left;
    margin-left: 5px;
    margin-top: -3px;
    width: 3px;
}
.nav-single  .nav-previous a .dots_two{
	margin-right:5px;
}
.nav-single  .nav-previous a .dots_one{
	display: block;
    float: left;
	width:3px;
	margin-right:-3px;
}
#content a.more-link .dots_two span, #nav-below a .dots_two span, .nav-single  a .dots_one span, .nav-single  a .dots_two span, #em-wrapper .css-events-list ul li:nth-child(3) a .dots_two span{
	display: block;
    height: 6px;
    width: 3px;
}
#content a.more-link .dots_one, #nav-below a .dots_one, #em-wrapper .css-events-list ul li:nth-child(3) a .dots_one{
	display: block;
    float: left;
    margin-left: 3px;
    margin-top: 0;
    width: 3px;
}
.entry-content .more-link{
	white-space:normal;
}
/*images blogsite*/
body.blog .entry-content img, body.archive .entry-content img{
	height:100px;
	width:auto;
	border: 3px solid #FFFFFF;
    border-bottom-left-radius: 20px;
    box-shadow: 2px 2px 10px #424242;
    float: left;
    margin: 0 20px 0 0;
}
body.single .entry-content img, body.page .entry-content img{
	border: 3px solid #FFFFFF;
	margin: 5px 20px 0 0;
    
}

body.blog #nav-below{
	margin-bottom:40px;
}
/* slider frontpage */
.outerwrapper_slider{
	position:relative;
	margin:70px auto 0;
	width:100%;
}
.innerwrapper_slider{
	
}
.innerwrapper_slider img{
	display:block;
	margin:0 auto;
	width:100%;
	
}
.rslides_container{
	position:absolute;
	top:49%;
	left:10.5%;
	width:75%;
	
}


/*navigation topmenu*/

/*toplevel*/
.main-navigation{
	position:fixed;
	top:0;
	left:0;
	z-index:999;
	margin:0;
	width:100%;
	border-top:6px solid #8E001C;
}
.main-navigation ul.nav-menu, .main-navigation div.nav-menu > ul{
	border:none;
}
.main-navigation ul.nav-menu{
	float:right;
    padding:0;
    margin:0 50px 0 0;
    font-family:CandelaBold;
	width:auto;
	border:none !important;
}
.main-navigation ul.nav-menu>li{
    width:auto;
    float:left;
    background:#8E001C;
    list-style:none;
    margin:0 0 0 10px;
    border-bottom-left-radius:4px;
    border-bottom-right-radius:4px;

}
.main-navigation ul.nav-menu>li>a{
    color:#FFF !important;
    display:block;
    line-height:14px;
	font-size:14px;
    text-decoration:none;
    text-transform:uppercase;
    padding:10px;
    transition: padding 0.5s;
    -webkit-transition: padding 0.5s;
    -moz-transition: padding 0.5s; 
    -o-transition: padding 0.5s; 
    -ms-transition: padding 0.5s; 
}

.main-navigation ul.nav-menu>li:hover>a, .main-navigation ul.nav-menu>li>a:hover, .main-navigation ul.nav-menu>li.current_page_item>a , .main-navigation ul.nav-menu>li.current-menu-item >a, .main-navigation ul.nav-menu>li.current-menu-parent>a{
    padding:30px 10px 10px 10px;
    color:#E7E8D1;
	font-weight:normal;
	border-bottom-left-radius:4px;
    border-bottom-right-radius:4px;
}

.main-navigation ul.nav-menu>li.menu-item-has-children:has(li.current-event-ancestor){
	padding:30px 10px 10px 10px;
    color:#E7E8D1;
	font-weight:normal;
	border-bottom-left-radius:4px;
    border-bottom-right-radius:4px;
}
/*second_level*/
.main-navigation ul.nav-menu>li>ul{
	width:120px;
	margin-left:-40px;
}


.main-navigation ul.nav-menu>li>ul:before {
    background: url("images/punkte_nav.png") no-repeat scroll 15px 2px rgba(0, 0, 0, 0);
    content: "";
    display: block;
    height: 11px;
    padding: 2px 0 2px 15px;
    width: 15px;
	margin: 0 0 0 55px;
}
.main-navigation ul.nav-menu>li>ul>li{
	text-align:center;
	margin:0 0 3px 0;
	width:120%;
	
}
.main-navigation ul.nav-menu>li>ul>li>a{
	width:100%;
	color:#FFF !important;
	background:#8E001C;
	border-radius:10px;
	padding:2px 5px;
	letter-spacing:1px;
	font-weight:lighter;
}
.main-navigation ul.nav-menu>li>ul>li>a:hover, .main-navigation ul.nav-menu>li>ul>li.current-menu-item>a{
	background:#FFF;
	color: #8E001C !important;
	border:1px solid #8E001C;
	padding:1.5px 5px;
}


/* widgets in sidebar */
.widget h3{
	color: #8E001C;
    font-family: 'Julius Sans One';
    font-size: 16px;
    font-style: normal;
    font-weight: bold;
    letter-spacing: 0;
    margin: 6px 0 0 0 !important;
    text-shadow: 2px 0 #FFFFFF;
    text-transform: uppercase;
	line-height: 25px;
    padding: 0;
}
.widget h3:after{
	border-radius: 10px;
    content: "";
    display: block;
    height: 50px;
    left: 40px;
    padding: 10px;
    position: relative;
    top: -60px;
    width: 50px;
}
.widget_recent_entries h3:after{
	background: url("images/icon_news.png") no-repeat scroll 10px 10px rgba(0, 0, 0, 0);
	transform:rotate(-10deg);
	-webkit-transform:rotate(-10deg);
	-moz-transform:rotate(-10deg);
	-o-transform:rotate(-10deg);
	-ms-transform:rotate(-10deg);
	
	margin:5px 0 0 5px;
}
.widget_nav_menu h3:after{
	background: url("images/icon_links.png") no-repeat scroll 5px 25px / 50% auto rgba(0, 0, 0, 0);
	margin: 20px 0 0 0;
	transform:rotate(90deg);
	-webkit-transform:rotate(90deg);
	-moz-transform:rotate(90deg);
	-o-transform:rotate(90deg);
	-ms-transform:rotate(90deg);
	
	
}
.widget{
	margin:0 0 70px 0 !important;
}
.widget ul{
	margin:-80px 0 20px 20px !important;
}
.widget_nav_menu ul{
	margin:-80px 0 0 -10px !important;
	width:100%;
}
.widget_recent_entries ul li:before{
	background: none repeat scroll 0 0 #CCCCCC;
    border: 4px solid #FFFFFF;
    border-radius: 14px;
    content: "";
    display: block;
    height: 20px;
    left: -30px;
    position: relative;
    top: 20px;
    width: 20px;
}
.widget_recent_entries ul li{
	line-height: 17px !important;
    list-style: none outside none;
    margin: 0 0 -15px;
	
}
.widget_recent_entries ul li a{
	background: none repeat scroll 0 0 #FFFFFF;
    color: #8E001C !important;
    display: block;
    font-size: 12px;
    margin: -8px 0 0 -12px;
    padding: 7px 2% 4px 4%;
    text-decoration: none;
    width: 94%
}
.widget_nav_menu ul li{
	background: none repeat scroll 0 0 #FFFFFF;
    border-bottom: 1px solid #CCCCCC;
    border-bottom-left-radius: 10px;
    border-top-left-radius: 10px;
    display: block;
    list-style: none outside none;
	line-height:20px !important;
	margin:3px 0 0 0;
}


.widget_nav_menu ul li a{
	border-bottom-left-radius: 10px;
    border-top-left-radius: 10px;
    display: block;
    padding: 0 5%;
    width: 90%;
}
.widget ul li a:hover{
	background: #8E001C;
	color:#FFF !important;
}
.widget_em_widget h3:after{
	background: url("images/icon_events.png") no-repeat scroll 10px 10px rgba(0, 0, 0, 0);
	margin:0 0 0 25px;
}
.widget_em_widget ul, .PI_SimpleTwitterTweets ul{
	margin:-60px 0 0 -10px!important;
	width:100%;
	
}
.widget_em_widget ul li{
	clear:both;
	margin:0 0 3px 0;
	overflow:hidden;
	height:auto;
	background:#FFF;
	padding:2px 0;
	border-top-left-radius:4px;
	border-bottom-left-radius:4px;
}
.widget_em_widget .event_date{
	float:left;
	width:30px;
	border-radius:4px;
	border:3px solid #CCC;
	margin:0 0 0 2px;
}
.widget_em_widget .event_date span{
	display:block;
	height:14px;
	line-height:12px;
	text-align:center;
}
.widget_em_widget .event_date span:first-child{
	background:#CCC;
	color:#FFF;
}
.widget_em_widget .event_date span:nth-child(2){
	color:#8E001C;
	font-weight:bold;
}
.widget_em_widget .event_info{
	display:block;
	height:14px;
	line-height:14px;
	margin:2px 0 0 7px;
	display:block;
	float:left;
}

/* twitter */
.PI_SimpleTwitterTweets h3:after{
	background: url("images/bird.png") no-repeat scroll 5px 25px rgba(0, 0, 0, 0);
	margin:0 0 0 25px;
	transform:rotate(-10deg);
	-moz-transform:rotate(-10deg);
	-o-transform:rotate(-10deg);
	-webkit-transform:rotate(-10deg);
	-ms-transform:rotate(-10deg);
	display:block;
}

ul.tweets li{
	background:#FFF;
	padding:5px;
	line-height:18px !important;
	margin:0 0 3px 0;
	overflow:hidden;
	height:auto;
	border-radius:5px;
}
ul.tweets li em {
	float:right;
	display:block;
	
}
.PI_SimpleTwitterTweets iframe{
	margin:10px 0 0 -10px;
}

/*accordion*/
.accordion{
	font-family: 'Cabin',sans-serif !important;
}
h3.accordion-title{
	background: url("images/arrows_accordion.png") no-repeat scroll 99% 8px #FFFFFF;
    border: 2px solid #8E001C;
    border-radius: 5px;
    color: #424242 !important;
    display: block;
    padding: 4px 10px;
    width: 100%;
	font-family: 'Julius Sans One',sans-serif !important;
    font-size: 16px;
    font-style: normal !important;
	text-transform:uppercase;
	font-weight:bold;
}
h3.accordion-title.open{
	background: url("images/arrows_accordion.png") no-repeat scroll 99% -24px #FFFFFF;
}
h3.accordion-title:hover{
	cursor:pointer;
}
h3.accordion-title code{
	font-family: 'Julius Sans One',sans-serif !important;
    font-size: 16px;
    font-style: normal !important;
	text-transform:uppercase;
}
.accordion-content{
	margin-left:20px;
	margin-bottom:0;
}

/*termine site*/
#em-wrapper .css-events-list h3{
	text-align:center;
	background:#8E001C;
	color:#FFF;
	border-radius:7px;
	margin:-5px;
	
}
#em-wrapper .css-events-list ul li{
	list-style:none;
	margin:0 auto;
	width:98%;
	
}
#em-wrapper .css-events-list ul li:nth-child(2){
	color:#8E001C;
	font-family: 'Julius Sans One';
    font-size: 16px;
    font-style: normal;
    font-weight: bold;
    letter-spacing: 0;
    line-height: 25px;
    padding: 0;
}
#em-wrapper .css-events-list ul li:nth-child(3) a{
	float:right;
}
#em-wrapper .css-events-list ul{
	margin:15px 0;
	
	border-bottom:1px solid #424242;
	padding:0 0 10px 0;
}
.type-event .location_name{
    color: #8E001C;
	font-size:16px;
    font-family: 'Julius Sans One',sans-serif;
    font-weight: bold !important;
    padding: 0;
}

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
    .main-navigation ul.nav-menu > li > ul > li{
	margin:0 !important;
}	
}